.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.940000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.939000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.113000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);-ms-transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);-webkit-transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._7{margin-left:-4.254800px;}
._5{margin-left:-3.250000px;}
._4{margin-left:-2.073200px;}
._3{width:1.136800px;}
._2{width:2.213200px;}
._0{width:3.996800px;}
._1{width:5.132800px;}
._8{width:6.448800px;}
._9{width:9.138800px;}
._6{width:13.725600px;}
.fc1{color:rgb(31,25,23);}
.fc0{color:rgb(89,87,79);}
.fs3{font-size:28.000000px;}
.fs0{font-size:42.000000px;}
.fs4{font-size:54.076000px;}
.fs1{font-size:56.000000px;}
.fs2{font-size:84.000000px;}
.y0{bottom:0.000000px;}
.y2f{bottom:38.597452px;}
.y2e{bottom:54.267630px;}
.y16{bottom:196.153610px;}
.y15{bottom:218.759367px;}
.y14{bottom:263.971846px;}
.y13{bottom:286.578086px;}
.y12{bottom:331.790083px;}
.y11{bottom:354.395841px;}
.y1f{bottom:354.400177px;}
.y10{bottom:377.002080px;}
.yf{bottom:399.608320px;}
.ye{bottom:444.820317px;}
.y1e{bottom:444.824653px;}
.yd{bottom:467.426075px;}
.y1d{bottom:467.430411px;}
.yc{bottom:490.031833px;}
.yb{bottom:512.638072px;}
.y1c{bottom:512.642890px;}
.ya{bottom:535.244312px;}
.y1b{bottom:535.248648px;}
.y9{bottom:557.850551px;}
.y1a{bottom:557.854406px;}
.y8{bottom:580.456309px;}
.y19{bottom:580.460163px;}
.y7{bottom:603.062067px;}
.y18{bottom:603.065921px;}
.y6{bottom:625.667824px;}
.y17{bottom:625.671679px;}
.y5{bottom:648.274064px;}
.y3{bottom:702.445175px;}
.y4{bottom:702.840245px;}
.y2b{bottom:761.353280px;}
.y2{bottom:766.791767px;}
.y2a{bottom:783.959038px;}
.y1{bottom:794.905871px;}
.y29{bottom:806.564796px;}
.y28{bottom:829.170554px;}
.y27{bottom:851.776793px;}
.y26{bottom:874.383033px;}
.y25{bottom:896.989272px;}
.y24{bottom:919.595030px;}
.y23{bottom:942.200788px;}
.y22{bottom:964.806545px;}
.y2c{bottom:997.826755px;}
.y21{bottom:1075.965172px;}
.y20{bottom:1122.346643px;}
.y2d{bottom:1201.370115px;}
.y30{bottom:1202.301583px;}
.h7{height:25.256000px;}
.h4{height:30.576000px;}
.h2{height:30.618000px;}
.h8{height:39.421404px;}
.h3{height:40.768000px;}
.h6{height:40.824000px;}
.h5{height:61.152000px;}
.h0{height:1352.057180px;}
.h1{height:1352.234158px;}
.w0{width:956.000000px;}
.w1{width:956.360382px;}
.x0{left:0.000000px;}
.x2{left:34.383203px;}
.x4{left:409.879036px;}
.x1{left:415.838181px;}
.x3{left:419.909819px;}
.x5{left:710.735398px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._7{margin-left:-3.532467pt;}
._5{margin-left:-2.698251pt;}
._4{margin-left:-1.721235pt;}
._3{width:0.943807pt;}
._2{width:1.837467pt;}
._0{width:3.318267pt;}
._1{width:4.261409pt;}
._8{width:5.353993pt;}
._9{width:7.587315pt;}
._6{width:11.395418pt;}
.fs3{font-size:23.246467pt;}
.fs0{font-size:34.869700pt;}
.fs4{font-size:44.895570pt;}
.fs1{font-size:46.492934pt;}
.fs2{font-size:69.739401pt;}
.y0{bottom:0.000000pt;}
.y2f{bottom:32.044800pt;}
.y2e{bottom:45.054667pt;}
.y16{bottom:162.852800pt;}
.y15{bottom:181.620800pt;}
.y14{bottom:219.157600pt;}
.y13{bottom:237.926000pt;}
.y12{bottom:275.462400pt;}
.y11{bottom:294.230400pt;}
.y1f{bottom:294.234000pt;}
.y10{bottom:312.998800pt;}
.yf{bottom:331.767200pt;}
.ye{bottom:369.303600pt;}
.y1e{bottom:369.307200pt;}
.yd{bottom:388.071600pt;}
.y1d{bottom:388.075200pt;}
.yc{bottom:406.839600pt;}
.yb{bottom:425.608000pt;}
.y1c{bottom:425.612000pt;}
.ya{bottom:444.376400pt;}
.y1b{bottom:444.380000pt;}
.y9{bottom:463.144800pt;}
.y1a{bottom:463.148000pt;}
.y8{bottom:481.912800pt;}
.y19{bottom:481.916000pt;}
.y7{bottom:500.680800pt;}
.y18{bottom:500.684000pt;}
.y6{bottom:519.448800pt;}
.y17{bottom:519.452000pt;}
.y5{bottom:538.217200pt;}
.y3{bottom:583.191733pt;}
.y4{bottom:583.519733pt;}
.y2b{bottom:632.099067pt;}
.y2{bottom:636.614267pt;}
.y2a{bottom:650.867067pt;}
.y1{bottom:659.955467pt;}
.y29{bottom:669.635067pt;}
.y28{bottom:688.403067pt;}
.y27{bottom:707.171467pt;}
.y26{bottom:725.939867pt;}
.y25{bottom:744.708267pt;}
.y24{bottom:763.476267pt;}
.y23{bottom:782.244267pt;}
.y22{bottom:801.012267pt;}
.y2c{bottom:828.426667pt;}
.y21{bottom:893.299600pt;}
.y20{bottom:931.806933pt;}
.y2d{bottom:997.414667pt;}
.y30{bottom:998.188000pt;}
.h7{height:20.968313pt;}
.h4{height:25.385142pt;}
.h2{height:25.420012pt;}
.h8{height:32.728870pt;}
.h3{height:33.846856pt;}
.h6{height:33.893349pt;}
.h5{height:50.770284pt;}
.h0{height:1122.519733pt;}
.h1{height:1122.666667pt;}
.w0{width:793.700800pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.x2{left:28.546000pt;}
.x4{left:340.294267pt;}
.x1{left:345.241733pt;}
.x3{left:348.622133pt;}
.x5{left:590.074533pt;}
}
